LOGIN  .  SIGNUP   .  REWARDS   .  PRIZE WHEEL   .  RC STORE   .  SUPPORT 
HOME / PC CHEATS & TRAINERS / FAR CRY / MESSAGE BOARD / FAR CRY TRAINER

Far Cry Discussion

Far Cry Trainer

Trainer Tools and Resources

Request More Trainer Options
0 option(s) for voting
Request Trainer Update
0 report(s) filed
Boost Trainer Update Priority for Far Cry
Boost currently not available

Message Board for PC version

Signup   Message Boards Home   Newest Posts   My Favorite Boards   My Threads
Page 2 of 3   •  First Page  •  Previous Page  •   Next Page  •   Last Page
Signup or Login to Post
Official Trainer Thread  Far Cry Trainer
 
CyPHeR369  posted on Dec 10, 2017 12:29:48 PM - Report post

Moderator
Send a message to CyPHeR369
MODERATOR
Multiple versions of .NET installed should have no adverse effects, though the latest should be backwards compatible with earlier versions. Anyway I see and updated trainer posted, so give that one a try.
 
Conanthegreat1  posted on Dec 11, 2017 12:39:17 AM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to Conanthegreat1
VETERAN
I think I have an idea what caused my problem-my games computer just updated itself taking the .net framework installed from 4.5.2 under which the trainer worked to version 4.7.2 under which it doesn't(why I don't know). I went back two system restore points yesterday to get back to a point where I knew the trainer worked only to have the windows update re-install the same updates again putting me back to where I started. I un-installed the
the version 4.7.2 and installed a fresh version of 4.5.2 and everything is working again.
i think i have the latest trainer, I've just gotten the game but I'll download it again just to be sure. Could someone check if the trainer is compatible .net framework 4.7.2, i don't know why it wouldn't be but that seems to what was happening to me
Downloaded latest version-thanks for the quick update

[Edited by Conanthegreat1, 12/11/2017 12:48:18 AM]

 
Conanthegreat1  posted on Dec 11, 2017 4:36:20 AM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to Conanthegreat1
VETERAN
I downloaded the newer version but I'm still having problems. I installed the new version and it doesn't work either. All I get when I try to activate the trainer is one word-Error
This line appears in the log section of the trainer-10:15 PM: Error at base - Error in line 95: This address specifier is not valid

I have all the programs specified as required to run the new trainer. I ran it as administrator, using the offline key and with internet access but each time it started but when I tried to activate all I got was error each time
File Attached
FILE ATTACHED
 
CyPHeR369  posted on Dec 11, 2017 1:37:22 PM - Report post

Moderator
Send a message to CyPHeR369
MODERATOR
What version of the game do you have as the trainer is for GOG and STEAM only. You may need to install .NET 3.5 as well if trainer is looking for something unique to that version only. The C:\Users\usernamehere\AppData\Local\Temp may need to be deleted and trainer set to run as admin or the temp file the trainer creates may need to be added to the virus exclusion list.
 
Conanthegreat1  posted on Dec 11, 2017 4:18:20 PM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to Conanthegreat1
VETERAN
I have the GOG version and the instructions included with the trainer says it requires .net framework 4.7 or higher which I have + the other programs it requires. I even downloaded those programs thinking maybe not having them was why I was getting the error and tried to install them only to find they were already installed. I've followed all the instructions for setting it up but it refuses to do anything.
 
0x90  posted on Dec 11, 2017 4:27:46 PM - Report post

Trainer Maker
Send a message to 0x90
STAFF
Activate the trainer INGAME (not at main menu). Please let me know if that helps.
 
Conanthegreat1  posted on Dec 12, 2017 2:56:35 PM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to Conanthegreat1
VETERAN
I tried that. Still receive the error message not activated message.
 
Jaks  posted on Dec 12, 2017 3:06:19 PM - Report post

Premium Plus
Send a message to Jaks
SPEC OPS
I haven't used this one yet. Mine is still version 4.52, isn't the update automatic if the trainer needs it or is it usually done by Windows Update?

I don't recall ever looking for the latest version and manually updating it.




[Edited by Jaks, 12/12/2017 3:40:47 PM]

Page 2 of 3   •  First Page  •  Previous Page  •   Next Page  •   Last Page
  Post Reply
Go to page: 1  2  3 
All times are (GMT -06:00) Central Time (US & Canada). Current time is 7:37:55 AM
Cheat Happens Premium
 
* Access PC trainers and exclusive content
* Updated game trainers and cheats daily
* Get notified when new cheats are added
* Request which games get new trainers
* Priority support with any problem
Trainer Support
Having trouble getting our trainer to work? These steps resolve 99% of all trainer issues.
Temporarily disable/uninstall all antivirus,
firewall and other security software.
Right click and choose "Run as Administrator"
on trainer and game.
Make sure trainer version matches game
version and distribution.
 
TRAINER OUT OF DATE?
Currently there are no reports of the latest trainer needing an update. File a Report.
 
NEED MORE HELP?
  See the Trainer Troubleshooting Guide
  Getting an Anti-Virus Notification?
 
Latest Trainer
Far Cry Trainer
• Infinite Health
• Stamina
• Armor
+ 6 more options
  Show all Cheats & Trainers